.page-template-template-term-of-use.page .wrap-item {
    letter-spacing: 0;
    padding-top: 314px;
    padding-bottom: 120px;
    padding-left: 2px;
    margin-right: -4px;
}
.page-template-template-term-of-use.page p {
    margin-bottom: 0;
    margin-top: -2px;
    font-size: 16px;
    margin-right: 7px;
    margin-left: -2px;
    line-height: 24px;
    margin-top: 22px;
}
.page-template-template-term-of-use.page h2.title {
    position: relative;
    top: 5px;
    margin-left: -1px;
    /* line-height: 58px; */
    letter-spacing: 0;
    margin-top: 0;
    font-family: 'Marcellus';
}
.privacy-policy.page-template-template-term-of-use.page h2.title {
    position: relative;
    top: 5px;
    margin-left: -6px;
    /* line-height: 58px; */
    letter-spacing: 0px;;
    margin-right: -78px;
}
.page-template-template-term-of-use.page h1.title{
     display: none;
}
.page-template-template-term-of-use .has-accent-color {
    color: #F76D9D !important;
    font-weight: 600;
}
.page-template-template-term-of-use .container-button {
    display: none;
}
@media (max-width:1024px) {
   .page-template-template-term-of-use.page .wrap-item {
        margin: 32px;
        margin-left: 0;
        padding-left: 0;
        margin-right: 3px;
        /* margin-top: 0; */
    }
   
}
@media (min-width:767.99px) and (max-width:1023.99px) {
    .page-template-template-term-of-use.page .wrap-item {
        padding-top: 174px ;
    }
    
}
@media (max-width:767.98px) {
    .page-template-template-term-of-use.page .wrap-item {
        letter-spacing: 0;
        padding-top: 124px;
        padding-bottom: 90px;
    }
    .page-template-template-term-of-use.page .content-item p {
        font-size: 16px;
        line-height: 1.57;
        font-family: 'Inter';
        margin: 0 auto;
        margin-left: -10px;
        /* margin-top: -15px; */
        position: relative;
        right: -26px;
        margin-right: 43px;
        margin-bottom: 20px;
    }
    .privacy-policy.page-template-template-term-of-use.page .content-item.content-one p {
        font-size: 16px;
        line-height: 1.57;
        font-family: 'Inter';
        margin: 0 auto;
        margin-left: -2px;
        margin-top: 10px;
        max-width: 275px;
        margin-bottom: 10px;
        /* padding-top: 4px; */
    }
    .page-template-template-term-of-use.page h2.title {
        position: relative;
        top: -11px;
        margin-left: 16px;
        margin-right: -10px;
        /* line-height: 58px; */
        letter-spacing: 0;
        font-family: 'Marcellus';
    }

    .privacy-policy.page-template-template-term-of-use.page .title-post-text h2.title {
        position: relative;
        top: -13px;
        margin-left: 20px;
        margin-right: 0;
        /* line-height: 58px; */
        letter-spacing: 0;
        font-family: 'Marcellus';
    }
    .page-template-template-term-of-use.page p {
        padding-top: 4px;
        margin-bottom: 0;
    }
    .page-template-template-term-of-use.page .content-item p:nth-child(1) {
        margin-top: 0px;
        margin-bottom: 20px;
        /* margin-right: 66px; */
    }
    .privacy-policy.page-template-template-term-of-use.page .wrap-item {
        letter-spacing: 0;
        padding-top: 124px;
        padding-bottom: 70px;
    }
}
@media (max-width:321px) {
    .privacy-policy.page-template-template-term-of-use.page .content-item.content-one {
        margin: 0 auto;
        padding-right: 30px;
    }
    .privacy-policy.page-template-template-term-of-use.page .wrap-item {
        letter-spacing: 0;
        padding-top: 124px;
        padding-bottom: 50px;
    }
}